=== debian/changelog ===
cedar-backup3 (3.5.4-1) unstable; urgency=medium

  * New upstream release.
  * Update doc-privacy.patch to reflect upstream changes to docs/index.rst.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 17 Jan 2021 21:04:48 +0000
