=== debian/changelog ===
cedar-backup3 (3.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 03 Feb 2021 20:03:29 +0000
