=== debian/changelog ===
cedar-backup3 (3.6.1-1) unstable; urgency=medium

  * New upstream release.
  * Update doc-privacy.patch to reflect upstream changes to docs/index.rst.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 08 Feb 2021 02:16:38 +0000
