## cedar-backup3 3.6.2

=== debian/changelog ===
cedar-backup3 (3.6.2-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright to reflect latest upstream CREDITS file.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu, 18 Feb 2021 02:09:51 +0000
