=== debian/watch ===
version=4
https://pypi.debian.net/cedar-backup3/cedar-backup3-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
