=== debian/changelog ===
cedar-backup3 (3.6.4-2) unstable; urgency=medium

  * Adjust lintian overrides.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Thu, 27 Jan 2022 01:52:48 +0000

cedar-backup3 (3.6.4-1) unstable; urgency=medium

  * New upstream release.
  * Fix copyright in debian/copyright file for debian/* files.
  * Remove unneeded Lintian override for package-contains-python-dot-directory.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 15 Nov 2021 02:41:42 +0000

cedar-backup3 (3.6.3-4) unstable; urgency=medium

  * Add Lintian override for very-long-line-length-in-source-file.
  * Add Lintian override for package-contains-python-dot-directory.
  * Add build dep on python3-typing-extensions until we can sort out
    problems with python3-sphinx-autoapi (closes: #997425).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 25 Oct 2021 23:45:59 +0000

cedar-backup3 (3.6.3-3) unstable; urgency=medium

  * Accept package cleanup from Debian Janitor.
    - Remove constraints unnecessary since buster
    - Build-Depends: Drop versioned constraint on python3-all
    - Recommends: Drop versioned constraint on awscli

 -- Kenneth J. Pronovici <pronovic@debian.org>  Fri, 24 Sep 2021 19:13:09 +0000

cedar-backup3 (3.6.3-2) unstable; urgency=medium

  * Bump standards version to 4.6.0.0 (no packaging changes).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 18 Aug 2021 16:05:50 +0000
