=== debian/control ===
--- 
+++ 
@@ -3,17 +3,17 @@
 Section: admin
 Maintainer: Kenneth J. Pronovici <pronovic@debian.org>
 Homepage: https://github.com/pronovic/cedar-backup3
-Build-Depends: debhelper-compat (= 13), dh-python, python3-all (>= 3.7), python3-astroid, python3-chardet, python3-toml, python3-sphinx, python3-sphinx-autoapi
+Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-astroid, python3-chardet, python3-toml, python3-sphinx, python3-sphinx-autoapi, python3-typing-extensions
 Rules-Requires-Root: no
 X-Python3-Version: >= 3.7
-Standards-Version: 4.5.1.0
+Standards-Version: 4.6.0.0
 Vcs-Browser: https://salsa.debian.org/debian/cedar-backup3
 Vcs-Git: https://salsa.debian.org/debian/cedar-backup3.git
 
 Package: cedar-backup3
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}, python3-chardet
-Recommends: dvd+rw-tools, wodim, genisoimage, eject, ssh, cedar-backup3-doc, awscli (>= 1.11.13-1), fdisk
+Recommends: dvd+rw-tools, wodim, genisoimage, eject, ssh, cedar-backup3-doc, awscli, fdisk
 Suggests: subversion, default-mysql-client | virtual-mysql-client, postgresql-client, grepmail, gnupg
 Description: local and remote backups to CD/DVD media or Amazon S3 storage
  Cedar Backup 3 is a software package designed to manage system backups for a
