=== debian/changelog ===
cedar-backup3 (3.6.5-1) unstable; urgency=medium

  * New upstream release.
  * Migrate to new PEP 517 build process based on Poetry.
    - Add Build-Depends on pybuild-plugin-pyproject and python3-poetry-core
    - Adjust debian/cedar-backup3.install to reflect new build structure
    - Remove debian/cedar-backup3.dirs, which is no longer needed

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 30 Apr 2022 17:09:55 +0000
