=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: admin
 Maintainer: Kenneth J. Pronovici <pronovic@debian.org>
 Homepage: https://github.com/pronovic/cedar-backup3
-Build-Depends: debhelper-compat (= 13), dh-python, python3-all, python3-astroid, python3-chardet, python3-toml, python3-sphinx, python3-sphinx-autoapi, python3-typing-extensions
+Build-Depends: debhelper-compat (= 13), dh-python, python3-all, pybuild-plugin-pyproject, python3-poetry-core, python3-astroid, python3-chardet, python3-toml, python3-sphinx, python3-sphinx-autoapi, python3-typing-extensions
 Rules-Requires-Root: no
 X-Python3-Version: >= 3.7
 Standards-Version: 4.6.0.0
