## cedar-backup3 3.6.6

=== debian/changelog ===
cedar-backup3 (3.6.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 4.6.1.0 (no packaging changes).
  * Fix name of Lintian override per warning from Lintian.
  * Add debian/patches/poetry.patch to make build process work.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 05 Sep 2022 11:01:32 +0000
