=== debian/changelog ===
cedar-backup3 (3.6.8-1) unstable; urgency=medium

  * New upstream release.
  * Adjust debian/patches/poetry.patch because pyproject.toml changed.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon, 24 Oct 2022 08:18:24 +0000
